/* BREADCRUMBS MENU*/
#eBreadcrumbTrail{
	margin:0;
	text-transform:uppercase;
	font-size:10px; line-height:10px;
	color:#898b6c;
}
#eBreadcrumbTrail A:Link,
#eBreadcrumbTrail A:Visited {color:#898b6c;}
#eBreadcrumbTrail A:Hover {color:#868768}
#eBreadcrumbTrailCurrentNode{display:inline;}
#eBreadcrumbTrailNotCurrentNode {display:inline;}
#eBreadcrumbTrailDivider {display:inline;padding:0 5px;}

/* STEPS MENU */
div#steps-menu a#step1, div#steps-menu a#step2, div#steps-menu a#step3, div#steps-menu a#step4,
div#steps-menu span#step1, div#steps-menu span#step2, div#steps-menu span#step3, div#steps-menu span#step4{ height:21px; float:left; text-indent:-999999em; font-size:0px; line-height:0px;}
	div#steps-menu a#step1, div#steps-menu a#step1.inactive:hover,
	div#steps-menu span#step1, div#steps-menu span#step1.inactive:hover{ width:68px; background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/search-off.jpg);}
		div#steps-menu a#step1.current, div#steps-menu a#step1:hover,
		div#steps-menu span#step1.current, div#steps-menu span#step1:hover{ background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/search-on.jpg);}
	div#steps-menu a#step2, div#steps-menu a#step2.inactive:hover,
	div#steps-menu span#step2, div#steps-menu span#step2.inactive:hover{ width:90px; background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/select-room-off.jpg);}
		div#steps-menu a#step2.current, div#steps-menu a#step2:hover,
		div#steps-menu span#step2.current, div#steps-menu span#step2:hover{ background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/select-room-on.jpg);}
	div#steps-menu a#step3, div#steps-menu a#step3.inactive:hover,
	div#steps-menu span#step3, div#steps-menu span#step3.inactive:hover{ width:109px; background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/choose-options-off.jpg);}
		div#steps-menu a#step3.current, div#steps-menu a#step3:hover,
		div#steps-menu span#step3.current, div#steps-menu span#step3:hover{ background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/choose-options-on.jpg);}
	div#steps-menu a#step4, div#steps-menu a#step4.inactive:hover,
	div#steps-menu span#step4, div#steps-menu span#step4.inactive:hover{ width:176px; background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/review-and-complete-off.jpg);}
		div#steps-menu a#step4.current, div#steps-menu a#step4:hover,
		div#steps-menu span#step4.current, div#steps-menu span#step4:hover{ background-image:url(/custom/templates/page/GenericHome10/images/steps/steps-menu/review-and-complete-on.jpg);}

/* DROPDOWN MENU */
.menumenu {
	position:relative;
	z-index:10;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
}

	.menumenu li{
		float:left;
		z-index:10;
		background-image:url(/custom/templates/page/GenericHome10/images/menu-item-divider.png);
		background-position:right top; background-repeat:no-repeat;
		padding:1px 0 0 0;
		position:relative;
	}
		.menumenu li.first{ background-image:none; padding:0;}
	
		.menumenu li a,
		.menumenu li a:visited,
		.menumenu li a:link{
			display:block;
			text-decoration:none;
			border:1px #c6c7b4 solid; border-width:0 0 0 1px;
			margin:0; padding:8px 27px 9px 27px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px; line-height:18px;
			font-weight:normal; color:#ffffff;
		}
			#homeNav.menumenu li a,
			#homeNav.menumenu li a:visited,
			#homeNav.menumenu li a:link{ border-width:0px;}
			.menumenu li:hover,
			.menumenu li.over{
				background-image:url(/custom/templates/page/GenericHome10/images/menu-item-hover-bg.png);
				background-position:left top; background-repeat:repeat-x;
				border:none;
			}
				.menumenu li:hover a,
				.menumenu li.over a{ color:#7d8152;}

			.menumenu li ul{
				display:none;
				float:none;
				list-style:none;
				margin:0; padding:0;
				z-index:1000;
				border:1px #c6c7b4 solid; border-width:0 0 0 1px;
			}
				.menumenu li:hover ul,
				.menumenu li.over ul{ display:block;}
			
				.menumenu li ul li{
					display:block;
					float:none;
					margin:0; padding:0;
					background-image:none;
					width:200px;
					border-left:0px;
				}
					.menumenu li:hover ul li,
					.menumenu li.over ul li{ 
						display:block;
						border:none;
						border:1px #c6c7b4 solid; border-width:0 1px 1px 0;
					}
					
					.menumenu li ul li a,
					.menumenu li ul li a:visited,
					.menumenu li ul li a:link{
						padding:8px 27px 9px 27px;
						font-size:12px; line-height:20px;
						color:#84856d;
						background-image:none;
						background-color:#f5f6e9;
						border-width:0px;
					}
						.menumenu li ul li a:hover,
						.menumenu li ul li.over a{
							background-color:#efead7;
						}

/* F(antasy)menu */

#fMenu li.fmenulevel2 div { display:none;}
#fMenu li:hover div, #fMenu li.over div {display:block;}

/* F(antasy)menu Frames */
.fmenu1columnframe {
	width:180px; 
	margin:0; padding:0 0 15px 0; 
	text-align:left; 
	background-color:#F5F6E9;
	border:1px #c6c7b4 solid; border-width:0px 1px 1px 1px;
	position:absolute; top:35px; left:0px; 
	z-index:20001;
}
.fmenu1columnframe.flip {
	left:auto;
	right:-6px;
}
	.fmenu1header,
	#fMenu li:hover div.fmenu2header, #fMenu li.over div.fmenu2header  {
		display:none;
	}

.fmenu2columnframe {
	width:360px;
	margin:0; padding:0 0 15px 0;
	text-align:left;
	background-color:#F5F6E9;
	border:1px #c6c7b4 solid; border-width:0px 1px 1px 1px;
	position:absolute; top:35px; left:0px;
	z-index:20002;
}
.fmenu2columnframe.flip {
	left:auto;
	right:-6px;
}
	.fmenu2header,
	#fMenu li:hover div.fmenu2header, #fMenu li.over div.fmenu2header  {
		display:none;
	}
	
.fmenu3columnframe {
	width:540px; 
	margin:0; padding:0 10px; 
	text-align:left;
	background-color:#F5F6E9;
	border:1px #c6c7b4 solid; border-width:0px 1px 1px 1px;
	position:absolute; top:35px; left:0px; 
	z-index:20003;
}
.fmenu3columnframe.flip {
	left:auto; right:-6px;
}
	.fmenu3header,
	#fMenu li:hover div.fmenu3header, #fMenu li.over div.fmenu3header  {
		display:none;
	}

/* F(antasy)menu Levels */
.fmenuknob,
#fMenu li:hover div.fmenuknob, #fMenu li.over div.fmenuknob {
	display:none;
}

.fmenucolumn {
	width:180px;
	float:left;
	overflow:hidden; 
	margin:0; padding:10px 0; 
}
.fmenumargin {margin:0;}

#fMenuHome li.fmenulevel1 a,
#fMenu li a{ display:block; text-decoration:none;}
#fMenu li li a:hover { text-decoration:underline;}

#fMenu li.fmenulevel2 a:hover {text-decoration:none;}

#fMenu li div ul.fmenu,
#fMenu li div ul.fmenu li ul {margin:0; padding:0; list-style:none; background:none; border:none;}

#fMenu li div ul.fmenu li { width:220px; padding:0; margin:0; border:none; }
#fMenu li div ul.fmenu li a:hover,
#fMenu li div ul.fmenu li a:visited,
#fMenu li div ul.fmenu li a:link { padding:5px 25px; background-image:url(/custom/templates/page/shared/images/generic-menu-dot.gif); background-repeat:no-repeat; color:#6B6B6C;}
#fMenu li div ul.fmenu li a:hover {text-decoration:underline;}

#fMenu li div ul.fmenu li ul li {padding:0 0 0 11px; background-image:url(/custom/templates/page/MainstayHome09/images/location-bg.gif); background-repeat:no-repeat;}
#fMenu li div ul.fmenu li ul li a:hover,
#fMenu li div ul.fmenu li ul li a:visited,
#fMenu li div ul.fmenu li ul li a:link {font-weight:normal; font-size:11px; padding:8px 0 0 0;}
#fMenu li div ul.fmenu li ul li a:hover {text-decoration:underline;}